Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkObjectFactory::OverrideInformation Struct Reference

`#include <vtkObjectFactory.h>`

List of all members.

## Public Attributes

char * | Description
char * | OverrideWithName
int | EnabledFlag
CreateFunction | CreateCallback

## Member Data Documentation

char* vtkObjectFactory::OverrideInformation::Description

| Definition at line 215 of file vtkObjectFactory.h.

char* vtkObjectFactory::OverrideInformation::OverrideWithName

| Definition at line 216 of file vtkObjectFactory.h.

int vtkObjectFactory::OverrideInformation::EnabledFlag

| Definition at line 217 of file vtkObjectFactory.h.

CreateFunction vtkObjectFactory::OverrideInformation::CreateCallback

| Definition at line 218 of file vtkObjectFactory.h.

The documentation for this struct was generated from the following file:

- Common/vtkObjectFactory.h